prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/pigment-0.3
pluginsdir=${libdir}/pigment-0.3/0.3.17

Name: pigment-0.3
Description: Pigment media rendering library
Version: 0.3.17
Libs: -L${libdir} -lpigment-0.3
Cflags: -I${includedir}
Requires: glib-2.0 >= 2.8 gstreamer-0.10 gdk-pixbuf-2.0 gstreamer-plugins-base-0.10
